@charset "UTF-8";

/**
 * "Papportal Design"
 *
 * @creator Kupferschmidt
 * @author	Carsten Krahl, Kupferschmidt
 * @file    application_layout.css
 */

/**      
 * ===================================================================
 * table of content
 * ===================================================================
 * 
 *   1 common color styles
 *   2 general definitions
 *   3 main frame and start page
 *   4 navigation
 *   5 general content
 *   6 general editor definition
 *   7 ImageViewer - PopUp
 *   8 lemma tree
 *   9 accordion style 
 *  10 other
 *    
 */

/* ===================================================================
 * 1 common color style                                              
 * ===================================================================
*/
:root {
  --white:        #FFFFFF;        /* background 1 */
  --lightGreen:   #E1E4CD;        /* background 2 */
  --brownGreen:   #606030;        /* background 3 */
  --black:        #000000;        /* font (white background) */
  --yellow:       #EFBF60;        /* font (black background) */
  --brown:        #855D28;        /* links */
  --red:          #FF0024;        /* link hover */
  --gray:         #ced4da;        /* border color */
}

/* =================================================================== */
/*  2 general definitions                                              */
/* =================================================================== */

@font-face {    font-family: 'ArialUnicodeMS'; src: url('/fonts/arialun0.ttf') format('truetype'); }
@font-face {    font-family: 'Antinoou'; src: url('/fonts/Antinoou.ttf') format('truetype'); }
 

html , body {
  font-family: 'ArialUnicodeMS','Antinoou';
  background-color: white;
  margin-bottom: 1px;
  line-height: 1.5;
  letter-spacing: 0em;
  font-size: 12px;
  color: black;
  padding: 0px;
  margin: 0px;
  border: 0px;
  height: 100%;
  width: 100%;
}

body {
   width: calc(100vw - 34px);
}

a:link , a:visited {
   text-decoration: none;
   font-weight: 700;
   color: var(--brown);
}

a:hover {
   text-decoration: underline;
   font-weight: 700;
   color: var(--red);
}

h1 {
   text-align: center;
   font-weight: 700;
   font-size: 18px;
}

h2 {
   font-weight: 700;
   font-size: 18px;
}

h3 {
   font-weight: 700;
   font-size: 12px;
}

*:focus {
   outline: none;
}

.bggradient {
   background-color: white;  
   background: -webkit-linear-gradient( top, #E5E4D2 0%, white 330px ); /* Chrome10+,Safari5.1+ */
   background:    -moz-linear-gradient( top, #E5E4D2 0%, white 330px ); /* FF3.6+ */
   background: 	   -ms-linear-gradient( top, #E5E4D2 0%, white 330px ); /* W3C Markup, IE10 Release Preview */
   background:         linear-gradient( top, #E5E4D2 0%, white 330px ); /* W3C */
}

.bggradient2 {
   background-color: white;  
   background: -webkit-linear-gradient( top, #E5E4D2 0%, white 40px ); /* Chrome10+,Safari5.1+ */
   background:    -moz-linear-gradient( top, #E5E4D2 0%, white 40px ); /* FF3.6+ */
   background: 	   -ms-linear-gradient( top, #E5E4D2 0%, white 40px ); /* W3C Markup, IE10 Release Preview */
   background:         linear-gradient( top, #E5E4D2 0%, white 40px ); /* W3C */ 
}

.btn-primary, .dpt_editor_button_primary {
  color: white;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 2px;
  background-color: var(--brownGreen) !important;
  border: 0px solid var(--brownGreen) !important;
  height: 30px;
}

.btn-primary:hover, .dpt_editor_button_primary:hover {
	text-decoration: underline;
}

.btn-secondary, .dpt_editor_button_secondary, .dpt_editor_button_default {
    color: black;
    background-color: var(--lightGreen);
    font-weight: 400;
    line-height: 1;
    border: 1px solid var(--gray);
    margin: 2px;
    height: 30px;
}

.btn-secondary:hover, .dpt_editor_button_secondary:hover, .dpt_editor_button_default:hover {
	color: white;
	background-color: var(--brownGreen) !important;
    border-color: var(--brownGreen) !important;
    text-decoration: underline;
}

.dpt_editor_value-ltr p > button {
	width: auto;
}

.mcr_xeditor_repeaterbutton_plus, .mcr_xeditor_repeaterbutton_minus {
	height: 100%;
	width: auto;
	margin: 0px;
	background-color: var(--lightGreen);
}

.search-result-new-search {
  margin-bottom: 10px;	
}

#dpt_result_list_link {
	text-align: center;
}

.search-result-new-search > a.dpt_editor_button_primary {
  line-height: 25px;
  color: white;
  padding: 5px 15px 5px 15px;
}

.dpt_editor_button_subselect {
  color: black;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 2px;
  background-color: var(--lightGreen) !important;
  border: 1px solid var(--gray) !important;
}

.dpt_editor_button_subselect:hover {
  text-decoration: underline;	
}

.dpt_basket_buttons > a > button {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 15px;
	margin-right: 0px;
	height: 18px;
	min-width: 24px;
}

#dpt_buttons_basket > a > button {
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
  height: 20px;
  min-width: 40px;
}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.ui-autocomplete {
	background-color: var(--lightGreen);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
  width: 250px;
  list-style: none;
}

.ui-autocomplete > li:hover {
   text-decoration: underline;  
}

.ui-autocomplete > li {
   overflow-x: hidden;
}

.ui-autocomplete.ui-front {
   z-index: 9999;
}


/* =================================================================== */
/* main frame and start page                                       */
/* =================================================================== */

.main-middle {
   padding-left: 25px;
   padding-right: 25px;
   padding-top: 20px;
   vertical-align: top;
}

.main-middle > h3 {
	text-align: center;
	margin-bottom: 1em;
}

.left-over, .right-over {
   width: 158px;
   height: 60px;
}

.middle-over {
   height: 86px;
   min-width: 708px;
}

.left-over-menu {
   background-color: white;
   height: 20px;
}

.right-menu {
   padding: 5px;
   vertical-align: top;
   min-width: 158px;
   max-width: 158px;
}

*.left-menu-empty {
   margin-top: 50px;
}

.main_navi_group {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   padding: 0px 5px 0px 5px;
   width: 100%;
}

.langButton {
   border: 0px solid transparent;
   background-color: transparent;
}

/* =================================================================== */
/* navigation                                                          */
/* =================================================================== */

#navi-language {
   background-color: black;
   text-decoration: none;
   text-align: center;
   font-weight: 700;
   font-size: 10px;
   height: 26px;
   width: 158px;
   min-width: 158px;
}

#navi-language a {
	color: var(--yellow);
}

.pre_formatting {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
}

/* navigation below */

#navi-below-over {
   font-family: Verdana;
   color: var(--yellow);
   background-color: black;
   font-size: 10px;
   font-weight: normal;
   text-decoration: none;
   width: 158px;
   height: auto;
   min-width: 158px;
   text-align: center;
}

#navi-below-over ul {
   font-family: Verdana;
   padding: 0;
   margin: 0;
   text-align: center;
}

#navi-below-over ul li {
   list-style: none;
   display: inline;
   font-family: Verdana;
   color: var(--yellow);
   text-align: center;
}

#navi-below-over ul li a {
   color: var(--yellow);
   text-decoration: none;
   font-weight: bold;
   font-family: Verdana;
}

#navi-below-over ul li a:hover {
   color: var(--red);
   text-decoration: none;
}

body#Start #navi-below-over a#a1 , body#Sitemap  #navi-below-over a#a2 {
   color: var(--red);
}

/* navigation line under header */

#papportal_navi_below_line {
   background-color: var(--brownGreen);
   color: white;
   height: 26px;
}

#papportal_navi_below_line_center {
   font-size: 12px;
   font-weight: 700;
   text-decoration: none;
   text-align: center;
   padding-top: 7px;
}

#papportal_navi_below_line_center ul {
   padding-left: 0px;
}

#papportal_navi_below_line_center ul > li {
   display: inline;
   list-style: outside none none;
   margin-left: 0px;
}

#papportal_navi_below_line_center ul > li > a {
   color: white;
}

/* navigation bottom */

 #navigation_below_left {
   font-size: 10px;
}

#navigation_below_left a {
   padding-right: 10px;
}

/* navigation right */
.right-menu p {
   text-align: center;
   margin-top: 10px;
   font-weight: bold;
}

.right-menu ul {
   list-style: none;
}

.fa-info, .fa-external-link-alt {
	margin-left: 3px;
}

/* =================================================================== */
/* navigation main left - 7                                            */
/* =================================================================== */

*.navimain {
   font-size: 12px;
}

#navi-main ul {
   list-style: none;
   font-family: Verdana;
   margin: 0;
   padding: 0;
}

#navi-main {
   padding-right: 2px;
   text-align: right;
   vertical-align: middle;
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: black;
   text-decoration: none;
   background-color: var(--lightGreen);
}

#navi-main ul li a {
   text-align: right;
   vertical-align: middle;
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   color: black;
   text-decoration: none;
   background-color: var(--lightGreen);
   padding-top: 2px;
   padding-bottom: 2px;
}

html > body #navi-main ul li a {
   display: block;
   width: 100%;
   height: 100%;
}

#navi-main a:hover {
   text-align: right;
   vertical-align: middle;
   color: white;
   text-decoration: none;
   font-family: Verdana;
   font-size: 10px;
   font-weight: bold;
   background-color: var(--brownGreen);
   padding-right: 2px;
   height: auto;
   width: 100%;
}

body#General #navi-main a#a1, body#Contributors #navi-main a#a4 , body#Documentation #navi-main a#a5 ,
body#Help #navi-main a#a6 , body#Disclaimer #navi-main a#a7 , body#Contact #navi-main a#a8 {
   color: white;
   background-color: var(--brownGreen);
   padding-right: 2px;
   height: auto;
   width: 100%;
}

/* programmer, year and version */

#programmer-year-version {
   font-family: Verdana;
   border: 1px solid var(--gray);
   font-size: 9px;
   color: var(--brownGreen);
   text-align: center;
   width: 102px;
   background-color: white;
}

#programming {
   font-family: Verdana;
   font-size: 9px;
   color: black;
   text-align: center;
   font-weight: bold;
}

#programming-year {
   font-family: Verdana;
   font-size: 9px;
   color: var(--brownGreen);
   text-align: center;
}

/* =================================================================== */
/* results                                                             */
/* =================================================================== */

.resultHeader, .pagination_box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.results-table {
   outline: var(--brownGreen) solid 1px;
   margin-bottom: 15px;
}

.results-table-head {
   text-align: left;
   font-family: Verdana;
   color: white;
   background-color: var(--brownGreen);
   font-weight: bold;
   vertical-align: middle;
   font-size: 10px;
}

.page-link:hover, .page-item.active:hover .page-link {
   background-color: var(--brownGreen);
   border-color: var(--brownGreen);
   color: white;  
}

.page-link, .page-item.active .page-link {
   background-color: var(--lightGreen);
   border-color: var(--brownGreen);
   color: black;	
}

.page-item.disabled:hover .page-link {
	 color: white;
   background-color: var(--brownGreen);
   border-color: var(--brownGreen);
}

.page-item.disabled .page-link {
   background-color: var(--lightGreen);
   border-color: var(--brownGreen);
}

.search-result-new-search {
	text-align: right;
}

.dpt_index_results_value > .fa-li {
    left: 2em;
}

.dpt_index_results-ltr ul, #dpt_index_results-ltr > ul {
	list-style: none;
}

/* =================================================================== */
/* 6  general editor definition                                        */
/* =================================================================== */

.dpt_editor_table > tbody > tr  {
  margin-bottom: 5px;
}
  
.dpt_search_table > tbody > tr > td,
.dpt_editor_table > tbody > tr > td {
	padding-top: 10px;
}

.dpt_editor_name-ltr, .dpt_search_name-ltr {
  width: 180px;
  font-weight: bold;
  text-align: right;
  padding-right: 10px;
}

.dpt_editor_value-ltr, .dpt_search_value-ltr {
	width: 500px;
}


.dpt_editor_value-ltr p,
.dpt_search_value-ltr p {
	padding: 0px 0px 5px 0px;
	margin: 0px;
	width: 100%;
	float: left;
}

.dpt_search_value-ltr p > span {
    margin-right: 10px;
    float: left;
    padding-top: 5px;
}

.dpt_editor_checkbox {
	vertical-align: text-top;
}

.dpt_editor_subtitle {
	float: left;
	margin-right: 10px;
    width: 15%;
    text-align: left;
}

.dpt_editor_unit {
	float: left;
	margin-right: 10px;
}

.form-control {
	padding: 0px 12px;
	border-radius: 0;
}

.dpt_editor_linkfield {
	margin-top: 5px;
	border: 1px solid gray;
}

.dpt_editor_value-ltr > p > select, .dpt_editor_value-ltr > p > input,
.dpt_search_value-ltr > p > select, .dpt_search_value-ltr > p > input {
  height: 24px;
  float: left;
  margin-right: 10px;
}

.dpt_editor_value-ltr > p > textarea {
	height: 100px;
}

.dpt_editor_search_operator {
	width: 25px;
}

.dpt_editor_measurement, .dpt_editor_datefield {
	width: 135px;
	border: 1px solid gray;
    box-shadow: none;
    display: inline-block;
    font-size: 13px;
}

.dpt_editor_linkfield {
	width: 100%
}

.dpt_editor_date_text_from-ltr,
.dpt_editor_date_text_to-ltr,
.dpt_editor_select_date {
	float: left;
    margin-right: 5px;    
}

.dpt_editor_select_sortName, .dpt_editor_select_sortOrder,
.dpt_editor_select_maxResults, .dpt_editor_select_numPerPage {
    border-radius: 0px;
    width: 180px;
    border: 1px solid gray;
    box-shadow: none;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
}

#nfwb_metadata_heading-ltr {
	font-weight: 700;
  font-size: 18px;
  margin-bottom: .5rem;
  line-height: 1.2;
}

/* general tooltip definition */

.dpt_tooltip_search_master {
    position: relative;
    display: inline-block;
    width: 100%
}

.dpt_tooltip_search_slave-ltr {
  visibility: hidden;
  width: 120px;
  background-color: var(--brownGreen);
  color: white;
  text-align: center;
  border-radius: 0px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
  transition-delay: 1s;
}

.dpt_tooltip_search_master .dpt_tooltip_search_slave-ltr::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: var(--brownGreen) transparent transparent transparent;
}

.dpt_tooltip_search_master:hover .dpt_tooltip_search_slave-ltr {
  visibility: visible;
  opacity: 1;
}

.editor_description_subtitle {
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    padding: 5px;
    text-align: center;
}

.nav-pills .nav-link {
    background: var(--lightGreen);
    color: var(--brownGreen);
    border-width: 4px medium medium 1px;
}

.nav-pills .nav-link.active {
    background: var(--brownGreen);
    color: white;	
}

.dpt_index_search-ltr {
	background: none;
}

/* =================================================================== */
/* 7  ImageViewer - PopUp                                              */
/* =================================================================== */

div.popup {
   background: rgba(250, 250, 250, 1);
   z-index: 11;
}

.my-popup {
	display: none;
}
.white-popup {
	max-width: 100%;
	margin:    20px;
	z-index:    1000;
}

.nfwb_img_box_title-layout  {
	margin:  0px 0px 2px 0px;
	font-size: 14px;
	padding: 4px;
	background-image: linear-gradient( var(--lightGreen), white 50% );  
	display: flex; 
}

.nfwb_img_box_title-layout > p {
	margin: 5px 10px 5px 10px;
	text-align: left;
	width: 100%;
}

 /* background gray */
.overlay-back {
	position: absolute;
	display:  none;
	z-index:  5;
	left: 0;
	top:  0;
	width:  100%; 
	height: 100%;   
	opacity: 0.5;   
	background: black;   
	filter: alpha( opacity=60 );
}

.image-hide {   
	display: none; 
} 

.image-title {
	color: white;
	overflow-y: hidden;
}


/* =================================================================== */
/* 8  lemma tree                                                       */
/* =================================================================== */

.nfwb_lemma_tree_menu-ltr label, .nfwb_lemma_tree_menu-ltr label::before {
   background: url("/images/menu_lemma-tree_symbols.png") no-repeat;
   vertical-align: middle;
   display: inline-block;
   line-height: 16px;
   height: 16px;
}

.nfwb_lemma_tree_menu-ltr label::before {
   content: "";
   margin: 0px 8px 0px 0px;
   background-position: 0 -32px;
   vertical-align: middle;
   width: 16px;
}

.nfwb_lemma_tree_menu-ltr li {
   list-style-type: none;
}

.nfwb_lemma_tree_menu-ltr li div {
   direction: rtl;
   max-height: 429px;
   overflow-y: hidden;
}

.nfwb_lemma_tree_menu-ltr li div:hover {
   direction: rtl;
   max-height: 429px; 
}

.nfwb_lemma_tree_menu-ltr li:hover {
   background-color: #F6F7F2;
}

.nfwb_lemma_tree_menu-ltr li div ul , .nfwb_lemma_tree_menu-ltr li div:hover ul {
   direction: ltr;
   margin: -3px -0px -2px -16px;
   padding-bottom: 8px;
}

.nfwb_lemma_tree_menu-ltr li div ul a , .nfwb_lemma_tree_menu-ltr li div ul a:hover {
   font-weight: 400;
   letter-spacing: 0.03em;
   white-space: nowrap;
   outline: none;
}

.nfwb_lemma_tree_menu-ltr input {
   position: absolute;
   z-index: -1000;  
   opacity: 0;
}

.nfwb_lemma_tree_menu-ltr input:checked + label::before {
   background-position: 0 -16px;
}

.nfwb_lemma_tree_menu-ltr input:checked + label + ul {
   display: block;
}

.nfwb_lemma_tree_menu-ltr input + label + ul {
   display: none;
}

/* =================================================================== */
/* 9 accordion definition                                            */
/* =================================================================== */

/* separates the tab numbers from the title and keep it among themselves */
#acc_header_number_span {
   display: inline-block;
   padding-left: 10px;
   min-width: 40px;
}

/* as the name suggests, the content behaviour */
.ui-widget-content {
   font-family: 'ArialUnicodeMS','Antinoou';
   border: 1px solid #dddddd;
   background: #fdfdfd;
   font-weight: 400;
   font-size: 12px;
   color: #4F3847;
   position: relative;
}

.ui-accordion , .ui-accordion-header {
   font-size: 12px;
}


/*----------------------------*/
/* Interaction states         */
/*----------------------------*/

.ui-state-default , .ui-widget-content .ui-state-default , .ui-widget-header  .ui-state-default {
   border: 1px solid #cccccc;
   background: #f6f6f6 url("/images/accordion_ui/ui-bg_glass_75_dadada_1x400.png") 50% 50% repeat-x;
   font-family: 'MyWebFont' , Verdana , sans;
   margin-left: 150px;
   font-weight: 400;
   font-size: 12px;
   color: #4F3847;
}

/* highlight an accordion tab while mouse moved over */
.ui-state-hover , .ui-widget-content .ui-state-hover , .ui-widget-header  .ui-state-hover {
   border: 1px solid #afafaf;
   background: #fdf5ce url("/images/accordion_ui/ui-bg_glass_75_dadada_brighter_1x400.png") 50% 50% repeat-x;
   font-weigth: 700;
   color: #222;
}

/* keeps the last clicked tab highlighted when uncommented */
.ui-state-focus , .ui-widget-header
.ui-state-focus {
   /* background: #f1eee5
    * url("/images/accordion_ui/ui-bg_glass_75_dadada_brighter_1x400.png") 50%
    * 50% repeat-x; */
}

/*-------------------------------*/
/* Icons states and images       */
/*-------------------------------*/

.ui-icon {
   width: 16px;
   height: 16px;
}

.ui-state-default .ui-icon , .ui-state-hover   .ui-icon , .ui-state-focus   .ui-icon , .ui-state-active  .ui-icon {
   background-image: url( "/images/accordion_ui/ui-icons_454545_256x240.png" );
}

/* positioning */
.ui-icon-triangle-1-e {
   background-position: -32px -16px;
}

.ui-icon-triangle-1-s {
   background-position: -64px -16px;
}


/* =================================================================== */
/* 10  other                                                            */
/* =================================================================== */

.user tbody tr th {
  width: 300px;
}

#tocontent {
	vertical-align: top;
  padding-left: 30px;
  width: 100%;
  list-style: none;
}

#ptolemaic_title_line_left {
	text-align: left;
  font-weight: 700;
  font-size: 18px;
  width: 80%;
  float: left;
}

#ptolemaic_title_line_right {
	text-align: right;
	float: right;
}

.ptolemaic_title_pdf > a > button {
	padding-left: 0px;
  padding-right: 0px;
  margin-left: 15px;
  margin-right: 0px;
  height: 18px;
  min-width: 36px;
}

